/* splash */
.splash{
	background:#FFEC00;
	padding-top:0.5em;
}
.splash__information{
	text-align:center;
	width:94%;
	margin:auto;
	margin-bottom:1em;
}
.splash__text--focus{
	text-align:center;
	font-size:1.125em;
	font-weight:700;
}
.splash__appendix{	
	display:none;
}
.splash__service{
	display:none;
}
.splash__action{
	padding-bottom:1em;
}
.splash__link{
	display:block;
	text-align:center;
	font-size:1.375em;
}
.splash__phonelink{
	display: inline-block;
	background:#000;
	color:#ff9e00;
	padding:0 0.25em;
	padding-bottom:0.125em;
	border-top:3px solid #FFEC00;
	border:none;
}
.splash__tools{	
	position:relative;
	width:100%;
	display:none;
}
.splash__exit{
	text-transform:uppercase;
	text-align:center;
	display:block;
	width:100%;
	background-image:url(../images/pfeil.png);
	background-repeat:no-repeat;
	background-position:center;
	background-size:40px auto;
	position:absolute;
	bottom:1em;
	height:40px;
	padding:0;
}
/* button */	
@media (min-width: 48em) {
	.splash__exit{
		bottom:1.5em;
	}
}
@media (min-width: 80em) {
	.splash__exit{
		bottom:2em;
	}
}
@media (min-width: 80em) and (orientation: portrait) {
	.splash__exit{
		bottom:4em;
	}
}

/* claim */	
@media (min-width: 25em) {
	/* splash */
	.splash__claim{
		font-size:1.438em;
	}
	.splash__appendix{	
		display:inline;
	}
}

/* link */
@media (min-width: 25em) {
	.splash__link{
  		font-size:1.5em;
	}

}
@media (min-width: 30em) {
	.splash__link{
  		font-size:1.75em;
	}

}
@media (min-width: 37.5em) {
	.splash__link{
  		font-size:2em;
  		padding-right:1.5em;
	}

}
@media (min-width: 48em) {
	.splash__link{
  		font-size:2.5em;
	}
}
@media (min-width: 80em) {
	.splash__link{
  		font-size:3vw;
	}
}

@media (min-height: 22.5em) {
	.splash{
		height:calc(100vh - 40px);
		padding-top:0;
	}
	.splash__information{
		height:20%;
		margin-bottom:0;
		display:table;
		width:100%;
	}
	.splash__message{
		display:table-cell;
		vertical-align:middle;
	}
	.splash__action{
		height:300px;
		display:table;
		width:100%;
		padding-bottom:0;
		background-image:url(../images/gesicht.gif);
		background-repeat:no-repeat;
		background-size:auto 95%;
		background-position:center;
	}
	.splash__button{
		display: table-cell;
		width:100%;
		vertical-align:middle;
	}
	.splash__link{
		-webkit-transform: rotate(-5deg); /* Chrome, Safari, Opera */
  		transform: rotate(-5deg);
  	}
	.cssvhunit .splash__tools{
		display:block;
	}
}
@media (min-height: 22.5em) and (orientation: landscape) {
	.cssvhunit .splash__action{
		height:65%;
	}
	.cssvhunit .splash__tools{
		height:15%;
	}
}
@media (min-height: 22.5em) and (orientation: portrait) {
	.cssvhunit .splash__action{
		height:55%;
	}
	.cssvhunit .splash__tools{
		height:25%;
	}
}
/* android tablet */
@media (min-height: 22.5em) and (min-width: 37.5em) and (orientation: portrait) {
	.cssvhunit .splash__action{
		height:45%;
	}
	.cssvhunit .splash__tools{
		height:35%;
	}
}
/* ipad */
@media (min-height: 22.5em) and (min-width: 37.5em) and (orientation: portrait) and (min-device-aspect-ratio: 768/1024) {
	.cssvhunit .splash__action{
		height:55%;
	}
	.cssvhunit .splash__tools{
		height:25%;
	}
}

@media (min-height: 22.5em) and (min-width: 22.5em) {
	/* splash */
	.splash{
		height:calc(100vh - 55px);
	}
}
@media (min-height: 22.5em) and (min-width: 25em) {
	/* splash */
	.splash{
		height:calc(100vh - 70px);
	}
}
@media (min-height: 22.5em) and (min-width: 30em) {
	/* splash */
	.splash{
		height:calc(100vh - 75px);
	}
}
/* 600 px */
@media (min-height: 22.5em) and (min-width: 37.5em) {
	/* splash */
	.splash{
		height:calc(100vh - 100px);
	}	
	.splash__text{
		font-size:1.25em;
	}
	.splash__text:last-child{
		display:none;
	}
	.splash__text--focus{
		font-size:1.5em;
		letter-spacing:1px;
	}
	.splash__phonelink{
		margin:0 0.188em;
		border-top:5px solid #FFEC00;
		border:none;
		padding:0 0.375em;
		padding-bottom:0.125em;
	}
	.splash__service{
		display:inline-block;
	}
}
@media (min-height: 22.5em) and (min-width: 48em) {
	/* splash */
	.splash{
		height:calc(100vh - 90px);
	}
	.splash__action{
		height:420px;
	}
}
@media (min-height: 22.5em) and (min-width: 50em) {
	/* splash */
	.splash{
		height:calc(100vh - 100px);
	}
}
@media (min-height: 22.5em) and (min-width: 60em) {
	/* splash */
	.splash{
		height:calc(100vh - 128px);
	}
	.splash__text{
		font-size:1.375em;
	}
	.splash__text--focus{
		font-size:1.688em;
		font-size:2.5em;
		letter-spacing:1px;
	}
}

@media (-moz-touch-enabled: 1), (pointer:coarse) {
   .splash__exit{
		bottom:2em;
		botrder:1px solid green;
	}
}